Name: fonts-sinhala
Version: 0.2.2
Release: 1.XOS.1
License: GPL
Source: lklug-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Sinhala
URL: http://sinhala.sourceforge.net/
 
%description
The fonts-sinhala package contains fonts for the display of
Sinhala. The original font for TeX/LaTeX is developed by Yannis 
Haralambous and are in GPL. OTF tables are added by Anuradha 
Ratnaweera and Harshani Devadithya.


%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/sinhala
cp lklug-%{version}/*.ttf $RPM_BUILD_ROOT%{_datadir}/fonts/sinhala

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{_datadir}/fonts
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{_datadir}/fonts
  fi
fi


%files
%defattr(-,root,root)
%doc lklug-%{version}/license.txt
%doc lklug-%{version}/COPYING
%dir %{_datadir}/fonts/sinhala
%{_datadir}/fonts/sinhala/*.ttf

%changelog
* Fri Sep 14 2007 X/OS Linux Team <xoslinux@xos.nl> - 0.2.2-1.XOS.1
- Build for X/OS Linux 5.
- X/OS Linux source rpm based on fonts-sinhala-0.2.2-1.src.rpm
  (md5sum of original source rpm: 49cbddbfe8f95dc4be5b8009a61508d4).

* Wed Dec 13 2006 Parag Nemade <pnemade@redhat.com> - 0.2.2-1
- Resolves: RH#209572 (Parag Nemade)

* Thu Sep 28 2006 Leon Ho <llch@redhat.com> - 0.2.1-1
- Fixed RH#207275 (Rahul Bhalerao)

* Thu Jul 27 2006 Darshan Santani <dsantani@redhat.com> - 0.2-4
- Added support for missing Unicode points U+25CC and U+0DF4 [ RH# 199120]
- Resolves RH# 199930 

* Wed Jul 12 2006 Leon Ho <llch@redhat.com> - 0.2-3
- Improved buildroot dir
- Removed ghost fonts.cache*

* Fri Jul 07 2006 Leon Ho <llch@redhat.com> - 0.2-2
- Fixed encoding of documentations

* Thu Jun 29 2006 Leon Ho <llch@redhat.com> - 0.2-1
- Initial packaging
